Table of Contents

Class: _DictKeyAndValue | Twisted-0.19.0/twisted/persisted/crefutil.py
--- | ---
Methods |
--- | ---
__init__ __setitem__
| __init__
    __init__ ( self,  dict )
| __setitem__
    __setitem__ (
            self,
            n,
            obj,
            )
Exceptions |
--- | ---
AssertionError( "DictKeyAndValue should only ever be called with 0 or 1" )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:54 2002 by HappyDoc version 2.0